curl -G "https://api.doctacapital.com.ar/api/v1/fci/market/top-managers-by-flow" \
-H "Authorization: Bearer $DOCTA_TOKEN" \
--data-urlencode "interval=1 month" \
--data-urlencode "top=20"
{
"requested_range": {
"from": "2026-07-02",
"to": "2026-08-02"
},
"effective_range": {
"from": "2026-07-02",
"to": "2026-07-30"
},
"target_currency": "ARS",
"fx_kind": "mep",
"vigent_days_window": 5,
"outlier_handling": "exclude_fund",
"industry_total_flow": null,
"total_managers": 57,
"top_returned": 3,
"offset": 0,
"managers": [
{
"rank": 1,
"manager_name": "Proahorro Administradora de Activos S.A.",
"net_flow": 21397882607.64,
"fund_count_at_end": 7,
"aum_at_end": 2014636421664.33,
"partial_period": false
},
{
"rank": 2,
"manager_name": "Sin gestora",
"net_flow": null,
"fund_count_at_end": 349,
"aum_at_end": 8093521431387.21,
"partial_period": true
},
{
"rank": 3,
"manager_name": "Pellegrini S.A.S.G.F.C.I.",
"net_flow": 662566036721.1,
"fund_count_at_end": 41,
"aum_at_end": 4416762701231.56,
"partial_period": false
}
],
"data_quality": {
"funds_total": 4672,
"funds_with_real_data": 2422,
"funds_with_partial_data": 0,
"funds_excluded_by_outliers": 6,
"fx_carried_forward_funds": 0,
"reference_date": "2026-07-30"
}
}
Gestoras por flujo
Ranking de gestoras por flujo neto de suscripciones/rescates en un rango, con AUM y cantidad de fondos al cierre.
curl -G "https://api.doctacapital.com.ar/api/v1/fci/market/top-managers-by-flow" \
-H "Authorization: Bearer $DOCTA_TOKEN" \
--data-urlencode "interval=1 month" \
--data-urlencode "top=20"
{
"requested_range": {
"from": "2026-07-02",
"to": "2026-08-02"
},
"effective_range": {
"from": "2026-07-02",
"to": "2026-07-30"
},
"target_currency": "ARS",
"fx_kind": "mep",
"vigent_days_window": 5,
"outlier_handling": "exclude_fund",
"industry_total_flow": null,
"total_managers": 57,
"top_returned": 3,
"offset": 0,
"managers": [
{
"rank": 1,
"manager_name": "Proahorro Administradora de Activos S.A.",
"net_flow": 21397882607.64,
"fund_count_at_end": 7,
"aum_at_end": 2014636421664.33,
"partial_period": false
},
{
"rank": 2,
"manager_name": "Sin gestora",
"net_flow": null,
"fund_count_at_end": 349,
"aum_at_end": 8093521431387.21,
"partial_period": true
},
{
"rank": 3,
"manager_name": "Pellegrini S.A.S.G.F.C.I.",
"net_flow": 662566036721.1,
"fund_count_at_end": 41,
"aum_at_end": 4416762701231.56,
"partial_period": false
}
],
"data_quality": {
"funds_total": 4672,
"funds_with_real_data": 2422,
"funds_with_partial_data": 0,
"funds_excluded_by_outliers": 6,
"fx_carried_forward_funds": 0,
"reference_date": "2026-07-30"
}
}
fci:read.Parámetros de consulta
date_from/date_to. Ejemplos: 1 week, 1 month, 3 months, ytd, 1 year, max (también acepta los alias cortos 1W, 1M, 3M, YTD, 1Y).interval.interval.ARS o USD (predeterminado ARS).mep).fx_kind:-
mep -
ccl -
a3500 -
oficial_minorista
exclude_fund).outlier_handling:exclude_fund: excluye el fondo completo del cálculoskip_days: omite solo los días atípicosinclude: incluye todos los datos sin filtrar
false).Ejemplo de Solicitud
curl -G "https://api.doctacapital.com.ar/api/v1/fci/market/top-managers-by-flow" \
-H "Authorization: Bearer $DOCTA_TOKEN" \
--data-urlencode "interval=1 month" \
--data-urlencode "top=20"
Respuesta Exitosa
from y to en formato YYYY-MM-DD.from y to en formato YYYY-MM-DD.target_currency. Es null cuando no puede calcularse.target_currency.funds_total, funds_with_real_data, funds_with_partial_data, funds_excluded_by_outliers, fx_carried_forward_funds y reference_date.Ejemplo de Respuesta Exitosa
{
"requested_range": {
"from": "2026-07-02",
"to": "2026-08-02"
},
"effective_range": {
"from": "2026-07-02",
"to": "2026-07-30"
},
"target_currency": "ARS",
"fx_kind": "mep",
"vigent_days_window": 5,
"outlier_handling": "exclude_fund",
"industry_total_flow": null,
"total_managers": 57,
"top_returned": 3,
"offset": 0,
"managers": [
{
"rank": 1,
"manager_name": "Proahorro Administradora de Activos S.A.",
"net_flow": 21397882607.64,
"fund_count_at_end": 7,
"aum_at_end": 2014636421664.33,
"partial_period": false
},
{
"rank": 2,
"manager_name": "Sin gestora",
"net_flow": null,
"fund_count_at_end": 349,
"aum_at_end": 8093521431387.21,
"partial_period": true
},
{
"rank": 3,
"manager_name": "Pellegrini S.A.S.G.F.C.I.",
"net_flow": 662566036721.1,
"fund_count_at_end": 41,
"aum_at_end": 4416762701231.56,
"partial_period": false
}
],
"data_quality": {
"funds_total": 4672,
"funds_with_real_data": 2422,
"funds_with_partial_data": 0,
"funds_excluded_by_outliers": 6,
"fx_carried_forward_funds": 0,
"reference_date": "2026-07-30"
}
}
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Date interval, mutually exclusive with date_from/date_to. Examples: '1 week', '1 month', '3 months', 'ytd', '1 year', 'max' (short aliases 1W, 1M, 3M, YTD, 1Y accepted).
Range start YYYY-MM-DD
^\d{4}-\d{2}-\d{2}$Range end YYYY-MM-DD (default: last close)
^\d{4}-\d{2}-\d{2}$Output currency
ARS, USD FX rate used for currency conversion
mep, ccl, a3500, oficial_minorista Days without quotes before a fund stops counting as vigent
1 <= x <= 60Max managers per page
1 <= x <= 100Pagination offset
x >= 0How to treat funds with outlier daily returns
exclude_fund, skip_days, include Include an outliers report in the response
Response
Ranking de gestoras por flujo
The response is of type object.
Was this page helpful?